@font-face {
  font-family: 'bps';
  src:
    url('fonts/bps.ttf?m4mys4') format('truetype'),
    url('fonts/bps.woff?m4mys4') format('woff'),
    url('fonts/bps.svg?m4mys4#bps') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="bp-"], [class*=" bp-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bps' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bp-folder-open:before {
  content: "\e910";
}
.bp-file:before {
  content: "\e911";
}
.bp-pencil-ruler:before {
  content: "\e90d";
}
.bp-tools:before {
  content: "\e903";
}
.bp-tasks:before {
  content: "\e904";
}
.bp-question-circle:before {
  content: "\e905";
}
.bp-sliders-h:before {
  content: "\e906";
}
.bp-file-alt:before {
  content: "\e90b";
}
.bp-3-finger:before {
  content: "\e913";
}
.bp-2-finger:before {
  content: "\e914";
}
.bp-save-all:before {
  content: "\e912";
}
.bp-layout:before {
  content: "\e900";
}
.bp-tree:before {
  content: "\e901";
}
.bp-redo:before {
  content: "\e90e";
}
.bp-undo:before {
  content: "\e90f";
}
.bp-spinner:before {
  content: "\e90c";
}
.bp-loading:before {
  content: "\e90c";
}
.bp-loading-wheel:before {
  content: "\e90c";
}
.bp-busy:before {
  content: "\e90c";
}
.bp-wait:before {
  content: "\e90c";
}
.bp-arrow-right:before {
  content: "\e907";
}
.bp-right:before {
  content: "\e907";
}
.bp-next:before {
  content: "\e907";
}
.bp-arrow-left:before {
  content: "\e908";
}
.bp-left:before {
  content: "\e908";
}
.bp-previous:before {
  content: "\e908";
}
.bp-arrow-down:before {
  content: "\e909";
}
.bp-down:before {
  content: "\e909";
}
.bp-download:before {
  content: "\e909";
}
.bp-bottom:before {
  content: "\e909";
}
.bp-arrow-up:before {
  content: "\e90a";
}
.bp-up:before {
  content: "\e90a";
}
.bp-upload:before {
  content: "\e90a";
}
.bp-top:before {
  content: "\e90a";
}
.bp-info:before {
  content: "\e902";
}
.bp-information:before {
  content: "\e902";
}
